package com.yidian.shenghuoquan.newscontent.http.callback

import com.yidian.bcommon.bean.LifeAccountItemBean

/**
 * author: yinjiacheng
 * date: 6/12/21 1:24 AM
 * description: API /merchant/auth/account_list
 */
interface IGetLifeAccountListCallback {
    fun getLifeAccountListSuccess(result: ArrayList<LifeAccountItemBean.Response>?)
    fun getLifeAccountListFailure(message: String?)
}
